@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){
/*** HOME PAGE ***/
#main_slider ul{height:461px;}
#main_slider .text_holder{margin-top:-340px;}
.home_one{background:url(../images/bg2.png) no-repeat -250px 0;}

}

@media only screen and (max-width:1600px){
/*** HOME PAGE ***/
#main_slider ul{height:439px;}
#main_slider .text_holder{margin-top:-300px; font-size:50px; line-height:45px;}
#main_slider .text_holder img{width:240px;}
.home_one{background:url(../images/bg2.png) no-repeat -250px 0;}

.page_banner{padding:130px 0; font-size:50px; line-height:50px;}

/*** hair-category1 ***/
.hair_category1_details{width:100%;}
.hair_category1_details #slides_two{width:100%;}
.hair_category1_details #slides_two .slide_details{width:100%; float:left;}
.hair_category1_details #slides_two .slide_details .price{margin-top:-226px;}

}

@media only screen and (max-width:1380px), (max-width:1440px){
/*** HOME PAGE ***/
#main_slider ul{height:395px;}
#main_slider .text_holder{margin-top:-280px;}
#slides_two h2, .home_one h3, .home_two h4{font-size:35px; padding:0 0 20px 0;}
.home_one{background:url(../images/bg2.png) no-repeat -350px 0;}

/*** hair-category1 ***/
.hair_category1_details #slides_two .slide_details .price{margin-top:-203px;}
.hair_category1_filter{width:1340px;}

}

@media only screen and (max-width:1366px){
/*** HOME PAGE ***/
#main_slider ul{height:375px;}
#main_slider .text_holder{margin-top:-250px;}
.home_one{background:url(../images/bg2.png) no-repeat 0 0;}

/*** hair-category1 ***/
.hair_category1_details #slides_two .slide_details .price{margin-top:-193px;}
.hair_category1_filter{width:1266px;}
.hair_category1_filter .filter_content .text_holder{width:12%; font-size:20px;}
.hair_category1_filter .filter_content .items, .hair_category1_filter .filter_content .box{width:88%;font-size:13px;}
}

@media only screen and (max-width:1200px), (max-width:1280px){
/*** HOME PAGE ***/
#main_slider ul{height:351px;}
#slides_two h2, .home_one h3, .home_two h4{font-size:30px;}

.page_banner{padding:100px 0; font-size:40px; line-height:40px;}

/*** hair-category1 ***/
.hair_category1_details #slides_two .slide_details .price{margin-top:-180px;}
.hair_category1_filter{width:1180px;}

}

@media only screen and (max-width:1024px){
body{font-size:16px;}
.details_holder{width:100%;}

/*** COMMON ***/
.header, .main_menu{width:96%; padding:20px 2%;}

/*** HEADER ****/
.header_content{width:65%;}
.header_content .logo{width:280px;}
.header_content .text_holder{padding:15px 0 0 0;}
.tabs_holder .ico_holder{width:80px; padding:10px 0 0 2%;}
.tabs_holder .ico_holder ul li{width:30px; padding:0 10px 0 0;}

/*** FOOTER ****/
.footer_form{padding:25px 0;}
.footer_form .title{width:100%; text-align:center; font-size:20px; border-bottom:1px solid rgba(255,255,255,0.5); padding:0 0 10px 0;}
.footer_form .form_holder{width:100%;}
.footer_form .form_holder .textbox{width:96%; padding:10px 2%;}
.footer_form .form_holder .textbox ul li{width:32.333%; padding:0 0.5%;}
.footer_form .form_holder .textbox input{height:37px; font-size:17px;}
.footer_form .form_holder .btn_holder{width:160px; float:none; margin:0 auto; clear:both;}
.footer{padding:30px 0 20px 0; line-height:25px;}
.footer h4{font-size:20px;}
.footer ul li{line-height:25px;}
.footer_imgs{width:100%; border-bottom:1px solid rgba(255,255,255,0.2); padding:0 0 10px 0; margin-bottom:10px;}
.footer_imgs .logo{padding:0 0 30px 0;}
.footer_imgs .logo img{width:220px;}
.footer_imgs .ico_holder{width:140px;}
.footer_imgs .ico_holder ul li{width:25px; padding:0 5px;}
.footer_links{width:33.333%; text-align:center;}
.copyright .details_holder{padding:30px 0; font-size:13px;}

/*** HOME PAGE ***/
#main_slider ul{height:281px;}
#main_slider .text_holder{margin-top:-200px; font-size:40px; line-height:35px;}
#main_slider .text_holder .details_holder{width:90%;}
#main_slider .text_holder img{width:200px;}
#slides_two h2, .home_one h3, .home_two h4{font-size:25px;}

.home_one{height:auto; padding:30px 0; float:left; background:url(../images/bg3.png) repeat-x center 0;}
.home_one .text_holder{width:90%;}
.home_one .other_text{padding:30px 0 0 0; font-size:15px; line-height:20px;}
.home_one .other_text img{width:90px;}
.home_two .text_holder h3, .home_one .other_text h2{font-size:22px;}

.home_two{padding:30px 0;}
.home_two .text_holder{width:94%; padding:15px 3%; font-size:15px; line-height:20px;}

.page_banner{background:url(../images/slide1.jpg) no-repeat -200px 0; padding:80px 3%; width:94%; font-size:30px; line-height:30px;}
.common_container{width:98%; padding:20px 1%;}

/*** hair-business1 ***/
.hair_business1_main{width:70%;}

/*** hair-category1 ***/
.hair_category1_details #slides_two .slide_details .price{margin-top:-147px;}
.hair_category1_filter{width:960px;}
.hair_category1_filter .filter_content .text_holder{width:12%; font-size:18px;}
.hair_category1_filter .filter_content .items, .hair_category1_filter .filter_content .box{width:88%;font-size:12px;}
.hair_category1_filter .filter_content .items ul li{width:70px;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
/*** COMMON ***/
.header, .main_menu{width:100%; padding:20px 0;}

/*** HEADER ****/
.header_content{width:100%;}
.header_content .logo{width:100%; border-bottom:1px solid rgba(0,0,0,0.2); padding:0 0 10px 0;}
.header_content .logo img{width:220px; margin:0 auto;}
.header_content .text_holder{padding:10px 0; width:100%;border-bottom:1px solid rgba(0,0,0,0.2); }
.header .ico_holder{width:160px; float:none; padding:10px 0 0 0; clear:both; margin:0 auto;}
.header .ico_holder ul li{width:30px; padding:0 5px;}
.tabs_holder .ico_holder{width:80px; padding:10px 0 0 0; float:none; margin:0 auto; clear:both;}
.tabs_holder .ico_holder ul li{width:30px; padding:0 10px 0 0;}

/*** FOOTER ****/
.footer_form{padding:25px 0;}
.footer_form .title{width:100%; text-align:center; font-size:20px; border-bottom:1px solid rgba(255,255,255,0.5); padding:0 0 10px 0;}
.footer_form .form_holder{width:100%;}
.footer_form .form_holder .textbox{width:96%; padding:10px 2%;}
.footer_form .form_holder .textbox ul li{width:32.333%; padding:0 0.5%;}
.footer_form .form_holder .textbox input{height:37px; font-size:17px;}
.footer_form .form_holder .btn_holder{width:160px; float:none; margin:0 auto; clear:both;}
.footer{padding:30px 0 20px 0; line-height:25px;}
.footer h4{font-size:20px;}
.footer ul li{line-height:25px;}
.footer_imgs{width:100%; border-bottom:1px solid rgba(255,255,255,0.2); padding:0 0 10px 0; margin-bottom:10px;}
.footer_imgs .logo{padding:0 0 30px 0;}
.footer_imgs .logo img{width:220px;}
.footer_imgs .ico_holder{width:140px;}
.footer_imgs .ico_holder ul li{width:25px; padding:0 5px;}
.footer_links{width:33.333%; text-align:center;}
.copyright .details_holder{padding:30px 0; font-size:13px;}

/*** HOME PAGE ***/
#main_slider ul{height:211px;}
#main_slider .text_holder{margin-top:-150px; font-size:30px; line-height:30px;}
#main_slider .text_holder .details_holder{width:90%;}
#main_slider .text_holder img{width:180px; margin:10px 0 0 0;}

.home_one .text_holder{width:90%;}
.home_one .other_text ul li{width:44%; padding:10px 3%;}
.home_one .other_text img{width:80px;}
.home_two{padding:30px 0;}
.home_two ul li{width:44%; margin:10px 3%;}

.page_banner{background:url(../images/slide1.jpg) no-repeat -400px -50px; padding:50px 3%; font-size:25px; line-height:25px;}
.common_container{width:100%; padding:20px 0%;}

/*** hair-business1 ***/
.sidebar_form{width:96%; padding:20px 2%;}
.sidebar_form h1{font-size:21px; line-height:21px;}
.sidebar_form .textbox ul li{width:48%; padding:0 1% 10px 1%;}
.sidebar_form .textbox select, input{height:35px; font-size:16px;}
.sidebar_form .textbox select{width:100%; background:url(../images/select-arrow.png) no-repeat 20px 12px #fff;}
.sidebar_form .btn_holder{width:155px;}
.hair_business1_main{width:94%; padding:20px 3% 0 3%}

/*** hair-category1 ***/
.hair_category1_details #slides_two .slide_details .price{margin-top:0;}
.hair_category1_details #slides_two .slide_details ul li, .hair_category1_details #slides_two .slide_details ul li:nth-child(4n){width:31%; margin:0 1% 15px 1%;}
.hair_category1_filter{width:690px;}
.hair_category1_filter .filter_content .text_holder{width:100%; font-size:18px;}
.hair_category1_filter .filter_content .items, .hair_category1_filter .filter_content .box{width:100%;font-size:14px;}
.hair_category1_filter .filter_content .items ul li{width:13.285%; margin:0 0 5px 1%;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HEADER ****/
.header_content .logo img, .footer_imgs .logo img{width:180px;}
.footer_form{padding:20px 0;}
.footer_form .title{font-size:17px;}
.footer_form .form_holder .textbox{width:94%; padding:10px 3%;}
.footer_form .form_holder .textbox input{height:35px; font-size:16px;}
.footer_form .form_holder .btn_holder{width:150px;}
.footer h4{font-size:20px;}
.footer_imgs{margin-bottom:0;}
.footer_links{width:100%; padding:10px 0; border-bottom:1px solid rgba(255,255,255,0.2);}
.footer_links:last-child{border:0; padding:10px 0 0 0;}
.copyright .details_holder{padding:20px 0;}

/*** HOME PAGE ***/
#main_slider ul{height:165px;}
#main_slider .text_holder{margin-top:-120px; font-size:25px; line-height:25px;}
#main_slider .text_holder .details_holder{width:90%;}
#main_slider .text_holder img{width:160px;}
#slides_two h2, .home_one h3, .home_two h4{font-size:25px; padding:0 0 10px 0;}

.hair_category1_filter{width:90%; padding:15px 3%; margin:0 2%;}
.hair_category1_filter .filter_content .items ul li{width:19%; margin:0 0 5px 1%;}

}

@media only screen and (max-width:500px),(max-width:580px){
/*** HOME PAGE ***/
#main_slider ul{height:146px;}

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
/*** HEADER ****/
.header_content .logo img, .footer_imgs .logo img{width:160px;}
.footer_form .title{font-size:15px;}
.footer_form .form_holder .textbox ul li{width:100%; padding:0 0 10px 0;}
.footer_form .form_holder .btn_holder{width:140px;}
.footer h4{font-size:20px;}
.footer_links{width:100%; padding:10px 0; border-bottom:1px solid rgba(255,255,255,0.2);}
.footer_links:last-child{border:0; padding:10px 0 0 0;}
.copyright .details_holder{padding:20px 0;}

/*** HOME PAGE ***/
#slides_two h2, .home_one h3, .home_two h4{font-size:20px; padding:0 0 10px 0;}
#main_slider ul{height:114px;}
#main_slider .text_holder{margin-top:-100px; font-size:20px; line-height:20px;}
#main_slider .text_holder .details_holder{width:100%; text-align:center; background:rgba(255,255,255,0.5); padding:5px 0;}
#main_slider .text_holder img{width:130px; margin:10px auto 0 auto}

.home_one{background:url(../images/bg3.png);}
.home_one .text_holder{width:94%;}
.home_one .other_text ul li{width:94%; padding:10px 3%; border-bottom:1px solid #ccc;}
.home_one .other_text ul li:last-child{border:0; padding:10px 3% 0 3%;}
.home_one .other_text img{width:70px;}
.home_two{padding:30px 0;}
.home_two ul li{width:94%; margin:10px 3%;border-bottom:1px solid #ccc;}
.home_two ul li:last:child{margin:10px 3% 0 3%; border:0;}

.page_banner{background:url(../images/slide1.jpg) no-repeat -700px -50px;}

/*** hair-business1 ***/
.sidebar_form{width:94%; padding:20px 3%;}
.sidebar_form .textbox ul li{width:100%; padding:0 0% 10px 0%;}
.sidebar_form .btn_holder{width:145px;}
.hair_business1_main .gallery ul li, .hair_business1_main .gallery ul li:nth-child(3n){width:48%; margin:7px 1% 0 1%;}

/*** hair-category1 ***/
.hair_category1_details #slides_two .slide_details ul li, .hair_category1_details #slides_two .slide_details ul li:nth-child(4n){width:48%; margin:0 1% 15px 1%;}
.hair_category1_filter .filter_content .items ul li{width:24%; margin:0 0 5px 1%;}
}

@media only screen and (max-width:375px){
/*** HOME PAGE ***/
#main_slider ul{height:103px;}

}

@media only screen and (max-width:360px){
/*** HOME PAGE ***/
#main_slider ul{height:99px;}
#main_slider .text_holder{margin-top:-90px;}
.hair_category1_filter .filter_content .items ul li{width:32.333%; margin:0 0 5px 1%;}

}

@media only screen and (max-width:300px), (max-width:320px){
/*** HOME PAGE ***/
#main_slider ul{height:88px;}

}
